<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:tag="系统主页"
    tools:context=".view.fragment.HomeFragment">
    <LinearLayout
        android:layout_marginTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="20dp">
        <RelativeLayout
            android:layout_width="260dp"
            android:layout_height="400dp">
            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerVertical="true"
                android:layout_centerInParent="true"
                android:scaleType="fitXY"
                android:src="@mipmap/rqbk">
            </ImageView>
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="260dp"
            android:layout_marginLeft="20dp"
            android:layout_height="400dp">
            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_centerInParent="true"
                android:scaleType="fitXY"
                android:src="@mipmap/rqbk">
            </ImageView>
        </RelativeLayout>

    </LinearLayout>
</RelativeLayout>